.infrastructure {
    @include rel-block;

    .typo1 {
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 6rem;
        line-height: 120%;
        width: 100%;
        height: 27rem;
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
        background: $red url('../images/bg-footer-banner.svg') top center no-repeat;

        @media only screen and (max-width: 991px) {
            font-size: 3rem;
            height: 12rem;
        }
    }

    .strengths {
        margin: 10rem 0 0 0;

        @media only screen and (max-width: 991px) {
            margin: 5rem 0 0 0;
        }
    }
}